@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Thin.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-ThinItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 100;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts//gilroy/Gilroy-UltraLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 200;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-UltraLightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 200;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-LightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-RegularItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-MediumItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 500;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-SemiBoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 600;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-BoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-ExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 800;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-ExtraBoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 800;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: "gilroy";
    src:
        url("../fonts/gilroy/Gilroy-BlackItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 900;
}

.gilroy {
    font-family: 'gilroy', sans-serif;
}
